icegriddb(1)

NAME
icegriddb - The IceGrid database import/export utility.

SYNOPSIS
icegriddb [options]

DESCRIPTION
The icegriddb utility is a command-line tool for importing and exporting IceGrid databases.

OPTIONS

-h, --help
    Show program help.

-v, --version
    Display the Ice version.

-d, --debug
    Print debug messages.

--import FILE
    Import database from specifed file.

--export FILE
    Export database to specified file.

--dbhome DIR
    The database directory.

SEE ALSO
icegridadmin(1), icegridnode(1), icegridregistry(1)